Announcement

Collapse
No announcement yet.

Upgrade Concerns (with vbPortal 2.3.0)

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrade Concerns (with vbPortal 2.3.0)

    I am contemplating on upgrading to vBulletin 2.3.2 but I have had vbPortal 2.3.0 installed in it also. Will the upgrade from vBulletin 2.3.0 to vBulletin 2.3.2 affect my vbPortal setup? Please advise soon. Thanks a bunch!

  • #2
    Yes, upgrading will overwrite any changes you've made to the vB php files. We do not provide official support for hacks and hacked forums, but you should be able to get help at the vBPortal forums.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      RE: Reply to post 'Upgrade Concerns (with vbPortal 2.3.0)'

      Thanks, Steve! I appreciate your prompt response. I will check with vBPortal tech support and see if I could get some help from those great guys. Have a wonderful day!

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X